<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="179dp"
    android:height="95dp"
    android:viewportWidth="179"
    android:viewportHeight="95">
  <path
      android:pathData="M27.65,0H0L29.106,95H56.756L27.65,0Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="-7.92742E-7"
          android:startX="15.2805"
          android:endY="94.9325"
          android:endX="43.8826"
          android:type="linear">
        <item android:offset="0" android:color="#FFFF5823"/>
        <item android:offset="1" android:color="#FFEF3A01"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M114.967,95L85.862,0L72.037,45.308L87.317,95H114.967Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="24.1154"
          android:startX="78.5854"
          android:endY="94.9467"
          android:endX="100.586"
          android:type="linear">
        <item android:offset="0" android:color="#FFDF2800"/>
        <item android:offset="1" android:color="#FFFD5019"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M56.756,95L42.931,49.692L58.211,0H85.862L56.756,95Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="-4.29823E-7"
          android:startX="71.309"
          android:endY="70.8281"
          android:endX="48.5759"
          android:type="linear">
        <item android:offset="0" android:color="#FFFF5D2B"/>
        <item android:offset="1" android:color="#FFDF2800"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M114.967,95L101.142,49.692L116.423,0H144.073L114.967,95Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="-5.91685E-7"
          android:startX="130.248"
          android:endY="71.5593"
          android:endX="107.514"
          android:type="linear">
        <item android:offset="0" android:color="#FFFF5925"/>
        <item android:offset="1" android:color="#FFDF2800"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M176.817,65.038L162.264,48.961L126.61,67.231L117.878,95L176.817,65.038Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="56.2692"
          android:startX="168.085"
          android:endY="80.9496"
          android:endX="121.429"
          android:type="linear">
        <item android:offset="0" android:color="#FFDF2800"/>
        <item android:offset="1" android:color="#FFFF5520"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M179,40.923L144.073,0L137.286,22.203L176.817,65.038L179,40.923Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startY="2.92307"
          android:startX="135.341"
          android:endY="53.8946"
          android:endX="178.488"
          android:type="linear">
        <item android:offset="0" android:color="#FFDF2800"/>
        <item android:offset="1" android:color="#FFFF5D29"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
